module main

go 1.16

require (
	github.com/akamensky/argparse v1.3.1
	github.com/go-ldap/ldap/v3 v3.3.0 // indirect
	gopkg.in/asn1-ber.v1 v1.0.0-20181015200546-f715ec2f112d // indirect
	gopkg.in/ldap.v2 v2.5.1 // indirect
)
